.company-intro-section-2 .company-intro-wrapper {
  flex-direction: column;
  align-items: center;
}
.company-intro-section-2 .company-intro-wrapper.large {
  gap: var(--section-content-space-large);
} 
.company-intro-section-2 .company-intro-wrapper.medium {
  gap: var(--section-content-space-medium);
}
.company-intro-section-2 .company-intro-wrapper.samll {
  gap: var(--section-content-space-small);
}
.company-intro-section-2 .company-intro-pic,
.company-intro-section-2 .company-intro-content {
  width: 100%;
}
.company-intro-section-2 .company-intro-pic img,
.company-intro-section-2 .company-intro-pic video,
.company-intro-section-2 .company-intro-pic button,
.company-intro-section-2 .company-intro-pic iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .company-intro-section-2 .company-intro-wrapper .company-intro-pic {
    border-radius: calc(var(--card-radius) * 0.75) !important;
  }
}

@media screen and (max-width: 767px) {
  .company-intro-section-2 .company-intro-wrapper .company-intro-pic {
    aspect-ratio: 16 / 9 !important;
    border-radius: calc(var(--card-radius) * 0.5) !important;
  }
}
